<template>
  <div class="container">
    <div>
      <nuxt/>
    </div>
  </div>
</template>

<style scope>
.container
{
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
</style>
